@charset "utf-8";
/* CSS Document */


/*
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
body{margin:0;padding:0;font-family:"Lato",sans-serif;font-weight:400;font-style:normal}
main{margin: if(media(width > 767.5px): 0 40px; else: 0 20px)}
*/

/*Module CSS*/
:root {
  interpolate-size: allow-keywords;
}
.faq{width:clamp(50%,100%,1300px);margin:40px auto}
.faqItem{border:1px solid #000;padding:10px;cursor:pointer;margin-bottom:10px}
.faqItem h3{margin:0;font-size:if(media(width>767): 18px; else: 16px);position:relative;padding:0 15px 8px 45px;line-height:1.5}
.faqItem h3:before{content:'Q';background:#272727;color:#fff;width:35px;height:100%;line-height:35px;display:inline-block;text-align:center;position:absolute;left:0;top:0}
.faqItem h3:after{content:'▼';position:absolute;right:0;top:0;transition:all .3s ease-out}
.faqItem.open h3:after{transform:rotate(180deg)}
.faqItem p{height:0;overflow:hidden;transition:all .3s ease-out;margin:0;position:relative;padding-left:45px;line-height:1.5}
.faqItem.open p{height:auto}
.faqItem p:before{content:'A';background:#e30717;color:#fff;left:0;width:35px;height:35px;line-height:35px;display:block;text-align:center;font-size:18px;font-weight:700;transform:translateY(-40px);transition:transform .5s ease-out;position:absolute;top:0}
.faqItem.open p:before{transform:translateY(0)}
/*Module CSS*/